### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Le design graphique dans la bourgade 

# Le sous-titre éventuel du document
subtitle: "Le milieu rural"

# Le titre courant, si différent du titre du document
runningtitle: Le design graphique dans la bourgade  <br class='breakprint'>  <i>aka</i> Le milieu rural.

# Votre nom
name: Clara Raël

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: 

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "le-design-graphique-dans-la-bourgade-clara-rael.pdf"

# Structure du contenu (= sommaire)
parts:
  # - title: Prefatory Note
  #   file : content/text/0.prefatorynote.md
  #   template : default
  
  - title: Introduction
    file: content/text/Introduction.md
    template: default
  
  - title: Villes, villages, dynamismes
    file: content/text/Part1.md
    template: default
   
  - title: Évènements de bourgades
    file: content/text/Part2.md
    template: default
   
  # - title: Type Composition
  #   file: content/text/4.type.md
  #   template: default
   
  - title: Conclusion
    file: content/text/Conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/Figures&Annexes.md
    template: appendices
   
  # - title: Entretiens
  #   file: content/text/7.entretiens.md
  #   template: interview
   
  # - title: Glossaire
  #   file: content/text/8.glossaire.md
  #   template: references
   
  - title: Références
    file: content/text/Documentation.md
    template: references
   
  - title: Remerciements
    file: content/text/Remerciements.md
    template: thanks